﻿.cate-info {display:none;width:100%;height:100%}
.cate-info.active {display:block}
.home-cate .cateimg img{object-fit: contain;background: #fff;}
.home-cate .cateimg .absolute{bottom:7%;}
.home-cate .cateimg .absolute .p1{color:#000;}
.home-cate .cateimg .absolute a{color:#000;border-color:#000}
.partner-container .homelogo-list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.partner-container .homelogo-list .logo-item{width:16%;margin-top:1%;text-align:center;box-shadow: 0 3px 25px 0 rgba(0,0,0,.1);}
.partner-container .homelogo-list .logo-item a{padding:5px;display:flex;width:100%;align-items: center;justify-content: center;height:100%;}
.partner-container .homelogo-list .logo-item img{transition: all .3s;}
.partner-container .homelogo-list .logo-item:hover img{transform: scale(1.03);}
@media (max-width:768px){.partner-container .homelogo-list .logo-item{width:24%;}}
.home-advanced .advanced-list li .p1 {font-size: 24px; font-weight: bold;}
.home-advanced .advanced-list li{padding-top:3%}
.home-advanced .advanced-list{overflow:hidden}